import 'package:get/get.dart';

class RemoteMaintenanceController extends GetxController {
  RemoteMaintenanceController();

  @override
  void onReady() {
    super.onReady();
    _initData();
  }

  void onTap() {}

  _initData() {
    update(["remote_maintenance"]);
  }

  // @override
  // void onClose() {
  //   super.onClose();
  // }
}
